package com.ssj.service.sys.homework.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

public class ImageUploadRequest extends BaseRequest {
    private static final long serialVersionUID = 1L;

    @ApiModelProperty(name="base64File",value="图片base64字符串",required=true)
    private String base64File;

    public String getBase64File() {
        return base64File;
    }

    public void setBase64File(String base64File) {
        this.base64File = base64File;
    }
}
